@media only screen and (max-width:480px) {
 .region[class*=float-blocks] .block{float:none;width:100%;} 
}@media only screen and (max-width:320px) {
 body{font-size:100%;}.at-mt .at-menu-toggle{}.at-mt .at-menu-toggle h2{margin-bottom:5px;}.at-mt .at-menu-toggle h2 a{background:var(--omicron-mobile-toggle-bg);border:2px solid var(--omicron-mobile-toggle-border);padding:2px 10px;}.at-mt .at-menu-toggle{}.at-mt .at-menu-toggle ul.menu li a{background:var(--omicron-mobile-toggle-bg);border-bottom:1px solid var(--omicron-surface);} 
}@media only screen and (min-width:321px) and (max-width:580px) {
 body{font-size:100%;}.at-mt .at-menu-toggle{}.at-mt .at-menu-toggle h2{margin-bottom:5px;}.at-mt .at-menu-toggle h2 a{background:var(--omicron-mobile-toggle-bg);border:2px solid var(--omicron-mobile-toggle-border);padding:2px 10px;}.at-mt .at-menu-toggle{}.at-mt .at-menu-toggle ul.menu li a{background:var(--omicron-mobile-toggle-bg);border-bottom:1px solid var(--omicron-surface);} 
}@media only screen and (min-width:581px) and (max-width:768px) {
 html{font-size:81.3%;} 
}@media only screen and (min-width:769px) and (max-width:1024px) {
  
}@media only screen and (min-width:1025px) {
  
}/**/
